﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) 10 MHz Range VER /O_CAL
DATE:                  2015-11-19 14:00:40
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13413 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       54
CONFIGURATION:         Fluke Ocal
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
# Compatibility:
#       MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - 50 Ω Feedthrough termination (HP 11048C or equ.)
#      - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         FREQUENCY
  1.002  RSLT         =
  1.003  HEAD         -2{10 MHz Range}
  1.004  TARGET       -p
  1.005  DISP         Connect the Calibrator SCOPE output to the UUT using an
  1.005  DISP         appropriate adapter, a BNC cable, a 50 Ω feed-through
  1.005  DISP         terminator and a BNC (f) to dual banana (m) adapter.
  1.006  DISP         Press the RANGE button once to select 10 MHz.
  1.007  TARGET       -m
  1.008  O_CAL        Mode = LeveledSine
  1.008  O_CAL        +Frequency = 4.000 MHz; Voltage = 5.5 Vpp
  1.009  TARGET       -m
  1.010  MEMI         Enter UUT reading in megahertz:
  1.011  MEMCX  10    4.000MHz       0.1% 0.005U   5.5Vpp

  2.001  HEAD         -2
  2.002  HEAD
  2.003  END
