﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 37XR: (1 year) VER /5522A+SC1100
DATE:                  2017-03-14 14:44:55
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18704 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       47
CONFIGURATION:         Fluke 5522A
CONFIGURATION:         Fluke Ocal (1.1GHz)
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
# Compatibility:
#       MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - Single safety plug banana to banana lead
#      - 50 Ω Feedthrough termination (HP 11048C or equ.)
#      - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5522A        Reset
  1.003  O_CAL        Mode = LeveledSine
  1.003  O_CAL        +Frequency = 1 GHz; Voltage = 1V
  1.004  ENDIF

  1.005  CALL         Sub Amprobe 37XR-A (1 yr) VER /5502A+O_CAL

  1.006  END
